Subject: FC - GR
From: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jul 2001 10:42:08 -0700 (PDT)

I, too, am for moving up.  Also, I play pick-up with a group of people,
three or four of whom could really help us heighten the level of play, if I
can recruit them.

As for practices, Justin Kerr and coach the varsity boys at Oregon Episcopal
School off SW Scolls Ferry Rd.  Our fall practices run until 5:15 PM, after
which the Green Room may be able use the fields.  Justin is chummy with the
Athletic Director, so we'll see what we can do (they're pretty nice fields).

IN OTHER NEWS, I am in the process of moving.  This weekend I found a
beautiful 4BR, 3BA house in the SW hills on a big chunk of land.  It's got a
garage, terraced lawn, wood floors, etc.  However, I don't have three
roommates.  If anyone on the team or their friends is looking for a place,
let me know if they might be interested in pursuing this house (It's
$500/month +util. +dep. for each of the four people).

Adam Van Loon
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com